Subject: Ticket Assigned - Order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 12:27:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order I would like to ask of I can change the shoes I ordered as it is small for me.
I will take another design as the size I want is not anymore available for this stock. 
Please let me know and advise me how I can send this shoes and get it replaced. 

Thank you.

Agnes A Gorgonia
0504079456

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/538057